@import url(../warp/css/layout.css);/*


Fixed Layout
----------------------------------------------------------------------------------------------------*/
#fixed-page
{
  /*+box-sizing:border-box;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /*+box-shadow:0px 0px 5px #141414;*/
  -moz-box-shadow: 0px 0px 5px #141414;
  -webkit-box-shadow: 0px 0px 5px #141414;
  -o-box-shadow: 0px 0px 5px #141414;
  box-shadow: 0px 0px 5px #141414;
}
/*Base Layout
----------------------------------------------------------------------------------------------------*/
#top-a_wrapper, #top-b_wrapper, #innerbottom_wrapper, #innertop_wrapper, #main_wrapper, #bottom-a_wrapper
{
  background-color: #FFFFFF;
}

li.item340{display:none;}

#top-b_wrapper{ background-color: #7b7fbf;}
#top-b .mod-box{padding:25px;}

#folder01, #folder02, #folder03{float: left;}
#folder01, #folder02{padding-right: 16px;}
#folder01 p, #folder02 p, #folder03 p{margin-top: 5px; color: #fff;}

#top-a_wrapper{background-color: #7b7fbf !important; padding-top: 0px; padding-bottom: 25px; padding-left: 0px;}
.grid-box.m{padding-right: 18px; padding-left: 25px;}
.grid-box.n{padding-left: 15px;}


::selection { background: #4656A1; color: #fff !important; }
*::-moz-selection { background: #4656A1; color: #fff !important; }


li.item386{display: none;}
li.309 ul {display: none !important;}

body{background-color: #eeeeee !important;}

h1.title{width:80%;}

#breadcrumbs
{
  margin: 15px;
  padding-left: 10px;
  padding-right: 10px;
}
#content
{
  padding: 0 10px 10px;
  
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.main-shadow-top
{
  background: url(../images/notice-shadow.png) no-repeat center bottom;
  padding: 0 0 10px;
  margin-top: -1px;
}
.main-shadow-bottom
{
  background: url(../images/notice-shadow.png) no-repeat center bottom;
  padding: 10px 0 0;
  margin-top: -1px;
}
#sidebar-a, #sidebar-b
{
  padding-top: 10px;
}
#footer .module
{
  margin: 0;
}
#bottom-b .module-title, #innerbottom .module-title
{
  margin-bottom: 20px;
}
/*Toolbar*/
#toolbar_wrapper
{
  background-color:#fff;
  font-size: 11px;
  color: #4656a1;
}
#toolbar
{
  margin-left: 20px;
  margin-right: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
}
#toolbar A
{
  color: #AFAFAF;
}
#toolbar A:hover
{
  color: #FFFFFF;
}
/*Header and Headerbar*/
#header_wrapper
{
  /*background: url(../images/style/logo_back.png) repeat;*/
  background-color: #f29f05;
  padding: 5px 0;
}
#headerbar .module
{
  max-width: none;
  padding-right: 35px;
  padding-top: 40px;
  text-align: right;
}
#headerbar .module p{font-size: 11px;}
#headerbar .module h7{font-size: 16px;}
#headerbar .headerbar H1, #headerbar .headerbar H2, #headerbar .headerbar H3, #headerbar .headerbar H4, #headerbar .headerbar H5, #headerbar .headerbar H6, #headerbar .headerbar
{
  color: #FFFFFF;
}

/*TOOLBAR SOCIAL ICONS */
ul {
    margin: 0;
    /*padding: 0;*/
}

.social-icons{height: 57px; width:43%; margin-top: -75px !important; margin-left: 170px;}

ul.social li{ float:left; list-style-type:none; }

li.facebook span{display: none;}
li.facebook a, li.facebook a:link, li.facebook a:visited{background: url(../images/template/icon_facebook.jpg) 0 0 no-repeat; display: block; width:57px; height: 57px; padding-right: 5px;}
li.facebook a:active, li.facebook a:hover{background-position: 0 -57px;}

li.twitter span{display: none;}
li.twitter a, li.twitter a:link, li.twitter a:visited{background: url(../images/template/icon_twitter.jpg) 0 0 no-repeat; display: block; width:57px; height: 57px; padding-right: 0px;}
li.twitter a:active, li.twitter a:hover{background-position: 0 -57px;}

li.google span{display: none;}
li.google a, li.google a:link, li.google a:visited{background: url(../images/template/icon_google.jpg) 0 0 no-repeat; display: block; width:57px; height: 57px; padding-right: 5px;}
li.google a:active, li.google a:hover{background-position: 0 -57px;}

/*Main menu and Menubar*/
#menubar_wrapper
{
  /*background: url(../images/style/menu_back.png) repeat;*/
  background-color: #F39a09;
  /*border-bottom: 2px solid #AC0000;
  border-top: 2px solid #AC0000;*/
}

li.item137{display:none;}
/*Sidebars*/
#sidebar-a UL.line > LI, #sidebar-b UL.line > LI
{
  padding-left: 25px;
  background: url(../images/line_arrow.png) no-repeat 3px 9px;
}
#sidebar-a UL.line > LI:hover, #sidebar-b UL.line > LI:hover
{
  background-image: url(../images/line_arrow_hover.png);
}
#sidebar-a UL.line > LI:first-child, #sidebar-b UL.line > LI:first-child
{
  border: none;
  /*+box-shadow:none;*/
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-position: 3px 4px;
}
#sidebar-a UL.line > LI A, #sidebar-b UL.line > LI A
{
  color: #666666;
}
#sidebar-a UL.line > LI A:hover, #sidebar-b UL.line > LI A:hover
{
  color: #B20000;
}

#sidebar-a{width: 31% !important;}
#maininner{width: 69% !important; margin-top: 17px;}
#osdonatesticky{position: relative !important; background-color: #f29f05; padding-left: 10px; padding-top: 10px; padding-bottom: 20px; padding-right: 70px;}
#osdonatesticky p{color:#fff !important;}

#partner{float: left; padding-right: 8px; padding-bottom: 8px;}

form{color:#fff;}


/*Botom B*/
#bottom-b_wrapper
{
  /*background: url(../images/style/bottomb_back.png) repeat;*/
  background-color: #4656a1;
  color: #fff;
   padding-top: 25px; padding-bottom: 25px;
}

#footer-menu-col01{padding-left: 25px;}

#bottom-b_wrapper a{color:#fff !important;}

#bottom-b .module-title
{
  color: #AFAFAF;
}

#bottom-b p{font-size: 11px !important;}

#bottom-b UL.line > LI
{
  border-top: 1px solid #141414;
  /*+box-shadow:inset 0px 1px #2C2C2C;*/
  -moz-box-shadow: inset 0px 1px #2C2C2C;
  -webkit-box-shadow: inset 0px 1px #2C2C2C;
  -o-box-shadow: inset 0px 1px #2C2C2C;
  box-shadow: inset 0px 1px #2C2C2C;
  padding-left: 25px;
  background: url(../images/bottom_line.png) no-repeat 5px 9px;
}
#bottom-b UL.line > LI:hover
{
  background-image: url(../images/bottom_line_hover.png);
}
#bottom-b UL.line > LI:first-child
{
  border: none;
  /*+box-shadow:none;*/
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-position: 5px 4px;
}
#bottom-b UL.line > LI A
{
  color: #666666;
}
#bottom-b UL.line > LI A:hover
{
  color: #FFFFFF;
}
/*Footer*/
#footer_wrapper
{
  /*background: url(../images/style/footer_back.png) repeat;*/
  background-color: #fff;
  font-size: 11px;
  color: #666666;
}
#footer
{
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
}
#footer A
{
  color: #AFAFAF;
}
#footer A:hover
{
  text-decoration: underline;;
  
  
}

#footer A.lejola
{
  color: #4656A1;
}
#footer A.lejola:hover
{
  color: #F29F05;
}


#totop-scroller
{
  display: block;
  position: absolute;
  bottom: 5px;
  right: 50%;
  z-index: 1;
  width: 20px;
  height: 20px;
  background: url(../images/totop_scroller.png) no-repeat 50% 50%;
  text-decoration: none;
}

.main-shadow-bottom{display: none;}
#bottom-a{padding-top: 10px; padding-bottom: 30px;}
#bottom-a-folder, #bottom-a-folder1{padding-left: 20px;}

.module.deepest{min-height: 10px !important;}

.footer-lejola p{padding:0px; margin:0px;}
.footer-lejola{margin-top: 30px;}


.bfQuickMode .bfLabelLeft label{color:#444444;}
.bfClearfix div a {
    display: none;
}

textarea, input[type="text"], input[type="password"], select {
    color: #989898;
    padding: 2px;
    font-style: italic;
}

.btn-bar{display: block; width:100%; height:33px;}

.bar-col01,
.bar-col02,
.bar-col03,
.bar-col04{float: left;
}

.bar-col01 span{display:none;}
.bar-col01{display: inline; width:262px;}
.bar-col02{padding-right: 5px;}
.bar-col03{padding-right: 5px;}

p.preis{font-weight: bold; padding-left: 10px;}

li.item349,
li.item350,
li.item351{display:none;}

nav#menu{z-index: 99999;}
#sidebar-a{z-index: 1;}
#header{z-index: 99999;}
input{border:1px solid #d1d1d1;}
.bfElemWrap{padding-top: 10px !important; padding-bottom: 10px !important;}
a.level3{color: #666666 !important;}
a.level3:hover{color: #F29F05 !important;}

#folder01 p A
{
  color: #fff;
}
#folder01 p A:hover
{
  color: #F29F05;
}

#folder02 p A
{
  color: #fff;
}
#folder02 p A:hover
{
  color: #F29F05;
}

#folder03 p A
{
  color: #fff;
}
#folder03 p A:hover
{
  color: #F29F05;
}

li.item358,
li.item359,
li.item360, li.item371{display: none;}

.filter{display: none;}

form{color:#666666;}
.page-nav{display: none;}

/*Mail Window
----------------------------------------------------------------------------------------------------*/

#mailto-window h2{color: #F29F05; font-size: 32px; line-height: 1.4 !important; font-family: Arial,Helvetica,sans-serif;}
.contentpane{background-color: #fff !important;}
.mailto-close{padding-bottom: 15px;}
#mailtoForm{font-family: Arial,Helvetica,sans-serif; color:#666666; font-size: 12px;}
.formelm{padding-bottom: 5px;}
#mailto_field{margin-left: 30px; width:275px;}
#sender_field{margin-left: 29px; width:275px;}
#from_field{margin-left: 6px; width:275px;}
#subject_field{margin-left: 46px; width:275px;}

#osdonatesticky input{border: 0px solid !important;}
#osdonatesticky form{margin-left: -47px; color: #fff; font-weight: bold; margin-top: -7px;}
ul.social{padding:0px !important; margin:0px !important;}
#qaccordion1{ padding-right: 15px; padding-bottom: 50px;}
#qaccordion2{ padding-right: 15px; padding-bottom: 50px;}

li.item369 a span{color:#4656A1 !important; font-weight: bold !important;}

a.head
{
  color: #fff;
}
a.head:hover
{
  color: #4656A1;
}

#qaccordion1 h3{padding-right: 30px;}
p.punkt{display: none;}
p.bfSectionDescription{display: none;}
.head-stroke {
    border-bottom: 1px solid #E6E6E6;
    margin-top: -25px;
}

span.bfRequired{display: none;}

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {background-color: #eeeeee; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; border: 1px solid #d9d9d9; color:#454545; margin-right: 55px; margin-top: 20px;}

.bfQuickMode:hover .bfNextButton:hover, .bfQuickMode:hover .bfSubmitButton:hover, .bfQuickMode:hover .bfCancelButton:hover{color:#F29F05;} 

/*input[value="Stückzahl..."]{color:#000000;}*/

.news-archiv h1{font-size: 24px;}

fieldset.userdata{margin-top: -20px;}
p#form-login-username{padding-bottom: 0px; margin-bottom: 0px;}
p#form-login-password{padding-top: 0px; margin-top: 5px;}
input#mod_login_username{margin-left: 7px; width:150px;}
input#mod_login_password{margin-left: 41px; width:150px;}
p#form-login-remember{margin-top: 0px; margin-bottom: 0px;}


#cbIconsTop, #cbIconsBottom, .cbFieldIcons{display: none;}

button, input[type="button"], input[type="submit"] {
background-color: #eeeeee; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; border: 1px solid #d9d9d9; color:#454545; margin-right: 55px; margin-top: 20px;
}
button, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
color:#F29F05;
}

li#menu1{display: none;}
#cbProfileTitle{ color: #F29F05;
    font-size: 32px;
    line-height: 1.4 !important; padding-bottom: 20px;}

.componentheading {
    color: #F29F05;
    font-size: 32px;
    line-height: 1.4 !important;
    padding-bottom: 10px;
    border-bottom: 1px solid #E6E6E6;
}

.titleCell, .captionCell, table.content_table td.titleCell, table.content_table td.captionCell {font-weight: normal !important;}

/*tr#cbfr_69, tr#cbfr_84{height:80px !important; }*/

tr#cbfr_74, tr#cbfr_70{height: 40px ;}

td#cbfv_74, td#cbfv_70{display: none;}
label#cblabcb_familienmitglied, label#cblabcb_preisbezahlmethode{font-weight: bold !important; border-bottom: 1px solid #666666; }


label#cblabcb_lastschriftverfahren, label#cblabcb_lastschriftverfahren{font-weight: bold !important; border-bottom: 1px solid #666666; }
input#cb_lastschriftverfahren{display:none;}
tr#cbfr_123{height:80px !important;}

label#cblabcb_kreditkarte, label#cblabcb_kreditkarte{font-weight: bold !important; border-bottom: 1px solid #666666; }
input#cb_kreditkarte{display:none;}
tr#cbfr_88{height:80px !important;}

label#cblabcb_ueberweisung, label#cblabcb_ueberweisung{font-weight: bold !important; border-bottom: 1px solid #666666; }
input#cblabcb_ueberweisung{display:none;}
input#cb_ueberweisung{display:none;}

tr#cbfr_106{height:130px !important;}


.titleCell {width: 275px;}

select#cb_bezahlmethode, select#cb_erstesfamilienmitglie, select#cb_zweitesfamilienmitglied, select#cb_drittesfamilienmitglied, select#cb_viertesfamilienmitglied, select#cb_fnftesfamilienmitglied, select#cb_mitgliedstufe{width:280px;}

table#registrationTable tr{height: 0px;}

table#registrationTable tr#cbfr_41,
table#registrationTable tr#cbfr_42,
table#registrationTable tr#cbfr_43,
table#registrationTable tr#cbfr_44,
table#registrationTable tr#cbfr_45,
table#registrationTable tr#cbfr_46,
table#registrationTable tr#cbfr_47,
table#registrationTable tr#cbfr_48,
table#registrationTable tr#cbfr_49,
table#registrationTable tr#cbfr_50,
table#registrationTable tr#cbfr_51,
table#registrationTable tr#cbfr_52,
table#registrationTable tr#cbfr_53,
table#registrationTable tr#cbfr_54,
table#registrationTable tr#cbfr_55,
table#registrationTable tr#cbfr_56,
table#registrationTable tr#cbfr_57,
table#registrationTable tr#cbfr_58,
table#registrationTable tr#cbfr_59,
table#registrationTable tr#cbfr_60,
table#registrationTable tr#cbfr_61,
table#registrationTable tr#cbfr_62,
table#registrationTable tr#cbfr_63,
table#registrationTable tr#cbfr_64,
table#registrationTable tr#cbfr_65,
table#registrationTable tr#cbfr_66,
table#registrationTable tr#cbfr_67,
table#registrationTable tr#cbfr_68,
table#registrationTable tr#cbfr_69,
table#registrationTable tr#cbfr_70,
table#registrationTable tr#cbfr_71,
table#registrationTable tr#cbfr_72,
table#registrationTable tr#cbfr_73,
table#registrationTable tr#cbfr_74,
table#registrationTable tr#cbfr_75,
table#registrationTable tr#cbfr_76,
table#registrationTable tr#cbfr_77,
table#registrationTable tr#cbfr_78,
table#registrationTable tr#cbfr_79,
table#registrationTable tr#cbfr_80,
table#registrationTable tr#cbfr_81,
table#registrationTable tr#cbfr_82,
table#registrationTable tr#cbfr_83,
table#registrationTable tr#cbfr_84,
table#registrationTable tr#cbfr_85,
table#registrationTable tr#cbfr_86,
table#registrationTable tr#cbfr_87,
table#registrationTable tr#cbfr_88,
table#registrationTable tr#cbfr_89,
table#registrationTable tr#cbfr_90,
table#registrationTable tr#cbfr_91,
table#registrationTable tr#cbfr_92,
table#registrationTable tr#cbfr_93,
table#registrationTable tr#cbfr_94,
table#registrationTable tr#cbfr_95,
table#registrationTable tr#cbfr_96,
table#registrationTable tr#cbfr_97,
table#registrationTable tr#cbfr_98,
table#registrationTable tr#cbfr_99,
table#registrationTable tr#cbfr_100,
table#registrationTable tr#cbfr_101,
table#registrationTable tr#cbfr_102,
table#registrationTable tr#cbfr_103,
table#registrationTable tr#cbfr_104,
table#registrationTable tr#cbfr_105,
table#registrationTable tr#cbfr_106,
table#registrationTable tr#cbfr_107,
table#registrationTable tr#cbfr_108,
table#registrationTable tr#cbfr_109,
table#registrationTable tr#cbfr_110,
table#registrationTable tr#cbfr_111,
table#registrationTable tr#cbfr_112,
table#registrationTable tr#cbfr_113,
table#registrationTable tr#cbfr_114,
table#registrationTable tr#cbfr_115,
table#registrationTable tr#cbfr_115,
table#registrationTable tr#cbfr_116,
table#registrationTable tr#cbfr_117,
table#registrationTable tr#cbfr_118,
table#registrationTable tr#cbfr_119,
table#registrationTable tr#cbfr_120,
table#registrationTable tr#cbfr_121,
table#registrationTable tr#cbfr_122,
table#registrationTable tr#cbfr_123,
table#registrationTable tr#cbfr_124,
table#registrationTable tr#cbfr_125,
table#registrationTable tr#cbfr_126,
table#registrationTable tr#cbfr_127,
table#registrationTable tr#cbfr_128,
table#registrationTable tr#cbfr_129,
table#registrationTable tr#cbfr_130
{height: 40px;}


table#registrationTable{margin-top: 25px;}

.profil .titleCell {width:150px;}
.cbPosTop{width: 88%;}

.dynamic-tab-pane-control .tab-page{ border-color:#666666 !important; }


tr.cbavatar_tr td.fieldCell{text-align: left !important; padding: 0px !important;}
span#mod_login_greeting{font-size: 18px; font-weight: bold; color:#F29F05;}

form#mod_login_logoutform div{text-align: left !important; margin:0px;}

table#cbtf_11 tr#cbfr_userparam_2{display:none;}
table#cbtf_11 tr#cbfr_userparam_1{display:none;}
table#cbtf_11 tr#cbfr_userparam_0{display:none;}

.unterstuetzer_familie tr#cbfr_69, tr#cbfr_84{height:80px !important; }
.basis tr#cbfr_69, tr#cbfr_84{height:80px !important; }
.premium tr#cbfr_69, tr#cbfr_84{height:80px !important; }
.basis_familie tr#cbfr_69, tr#cbfr_84{height:80px !important; }
.premium_familie tr#cbfr_69, tr#cbfr_99, tr#cbfr_105, tr#cbfr_110, tr#cbfr_114, tr#cbfr_118{height:80px !important; }
.premium_familie tr#cbfr_84{height:40px !important; }
.basis_familie tr#cbfr_84{height:40px !important; }
.unterstuetzer_familie tr#cbfr_84{height:40px !important; }

label#cblabcb_erstesfamilienmitglie, label#cblabcb_zweitesfamilienmitglied, label#cblabcb_drittesfamilienmitglied, label#cblabcb_viertesfamilienmitglied, label#cblabcb_fnftesfamilienmitglied{font-weight: bold;}




.premium tr#cbfr_74,
.premium tr#cbfr_75,
.premium tr#cbfr_76,
.premium tr#cbfr_77,
.premium tr#cbfr_78,
.premium tr#cbfr_79,
.premium tr#cbfr_80,
.premium tr#cbfr_81,
.premium tr#cbfr_82,
.premium tr#cbfr_83,
.premium tr#cbfr_84,
.premium tr#cbfr_94,
.premium tr#cbfr_95,
.premium tr#cbfr_96,
.premium tr#cbfr_97,
.premium tr#cbfr_98,
.premium tr#cbfr_99,
.premium tr#cbfr_100,
.premium tr#cbfr_101,
.premium tr#cbfr_102,
.premium tr#cbfr_103,
.premium tr#cbfr_104,
.premium tr#cbfr_105,
/*.premium tr#cbfr_106,*/
.premium tr#cbfr_107,
.premium tr#cbfr_108,
.premium tr#cbfr_109,
.premium tr#cbfr_110,
.premium tr#cbfr_111,
.premium tr#cbfr_112,
.premium tr#cbfr_113,
.premium tr#cbfr_114,
.premium tr#cbfr_115,
.premium tr#cbfr_116,
.premium tr#cbfr_117,
.premium tr#cbfr_118,
.premium tr#cbfr_124
{display: none;}

.basis tr#cbfr_74,
.basis tr#cbfr_75,
.basis tr#cbfr_76,
.basis tr#cbfr_77,
.basis tr#cbfr_78,
.basis tr#cbfr_79,
.basis tr#cbfr_80,
.basis tr#cbfr_81,
.basis tr#cbfr_82,
.basis tr#cbfr_83,
.basis tr#cbfr_84,
.basis tr#cbfr_94,
.basis tr#cbfr_95,
.basis tr#cbfr_96,
.basis tr#cbfr_97,
.basis tr#cbfr_98,
.basis tr#cbfr_99,
.basis tr#cbfr_100,
.basis tr#cbfr_101,
.basis tr#cbfr_102,
.basis tr#cbfr_103,
.basis tr#cbfr_104,
.basis tr#cbfr_105,
/*.basis tr#cbfr_106,*/
.basis tr#cbfr_107,
.basis tr#cbfr_108,
.basis tr#cbfr_109,
.basis tr#cbfr_110,
.basis tr#cbfr_111,
.basis tr#cbfr_112,
.basis tr#cbfr_113,
.basis tr#cbfr_114,
.basis tr#cbfr_115,
.basis tr#cbfr_116,
.basis tr#cbfr_117,
.basis tr#cbfr_118,
.basis tr#cbfr_124
{display: none;}


.basis tr#cbfr_119 option#cbf78,
.basis tr#cbfr_119 option#cbf80
{display: none;}

.unterstuetzer tr#cbfr_70,
.unterstuetzer tr#cbfr_71,
.unterstuetzer tr#cbfr_72,
.unterstuetzer tr#cbfr_73,
.unterstuetzer tr#cbfr_74,
.unterstuetzer tr#cbfr_75,
.unterstuetzer tr#cbfr_76,
.unterstuetzer tr#cbfr_77,
.unterstuetzer tr#cbfr_78,
.unterstuetzer tr#cbfr_79,
.unterstuetzer tr#cbfr_80,
.unterstuetzer tr#cbfr_81,
.unterstuetzer tr#cbfr_82,
.unterstuetzer tr#cbfr_83,
.unterstuetzer tr#cbfr_84,
.unterstuetzer tr#cbfr_85,
.unterstuetzer tr#cbfr_86,
.unterstuetzer tr#cbfr_87,
.unterstuetzer tr#cbfr_88,
.unterstuetzer tr#cbfr_89,
.unterstuetzer tr#cbfr_90,
.unterstuetzer tr#cbfr_91,
.unterstuetzer tr#cbfr_94,
.unterstuetzer tr#cbfr_95,
.unterstuetzer tr#cbfr_96,
.unterstuetzer tr#cbfr_97,
.unterstuetzer tr#cbfr_98,
.unterstuetzer tr#cbfr_99,
.unterstuetzer tr#cbfr_100,
.unterstuetzer tr#cbfr_101,
.unterstuetzer tr#cbfr_102,
.unterstuetzer tr#cbfr_103,
.unterstuetzer tr#cbfr_104,
.unterstuetzer tr#cbfr_105,
.unterstuetzer tr#cbfr_106,
.unterstuetzer tr#cbfr_107,
.unterstuetzer tr#cbfr_108,
.unterstuetzer tr#cbfr_109,
.unterstuetzer tr#cbfr_110,
.unterstuetzer tr#cbfr_111,
.unterstuetzer tr#cbfr_112,
.unterstuetzer tr#cbfr_113,
.unterstuetzer tr#cbfr_114,
.unterstuetzer tr#cbfr_115,
.unterstuetzer tr#cbfr_116,
.unterstuetzer tr#cbfr_117,
.unterstuetzer tr#cbfr_118,
.unterstuetzer tr#cbfr_120,
.unterstuetzer tr#cbfr_122,
.unterstuetzer tr#cbfr_119,
.unterstuetzer tr#cbfr_124,
.unterstuetzer tr#cbfr_123
{display: none;}




.unterstuetzer_familie tr#cbfr_70,
.unterstuetzer_familie tr#cbfr_71,
.unterstuetzer_familie tr#cbfr_72,
.unterstuetzer_familie tr#cbfr_73,
.unterstuetzer_familie tr#cbfr_85,
.unterstuetzer_familie tr#cbfr_86,
.unterstuetzer_familie tr#cbfr_87,
.unterstuetzer_familie tr#cbfr_88,
.unterstuetzer_familie tr#cbfr_89,
.unterstuetzer_familie tr#cbfr_90,
.unterstuetzer_familie tr#cbfr_91,
.unterstuetzer_familie tr#cbfr_119,
.unterstuetzer_familie tr#cbfr_106,
.unterstuetzer_familie tr#cbfr_120,
.unterstuetzer_familie tr#cbfr_122,
.unterstuetzer_familie tr#cbfr_123
{display: none;}

td#cbfv_122, td#cbfv_106{display:none;}
label#cblabcbfv_120, label#cblabcbfv_89, label#cblabcbfv_85{font-weight: bold; border-bottom: 1px solid;}

label#cblabcbfv_75, label#cblabcbfv_77, label#cblabcbfv_79, label#cblabcbfv_81, label#cblabcbfv_83
{font-weight: bold; }



.unterstuetzer tr#cbfr_69, tr#cbfr_84 {
    height: 0px;
}



/* Landscape CSS
*********************************************/  
/* Tablet Landscape size to standard 1024*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){
body#page{width:110% !important;}
}  


@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
body#page{width:150% !important;}
}  


/* Mobile Landscape Size to Tablet Portrait */
  @media only screen and (min-width: 480px) and (max-width: 767px) { 
    body#page{width:250% !important;}
}


  /* Mobile Portrait Size to Mobile Landscape Size */
  @media only screen and (max-width: 479px) {
    body#page{width:450% !important;}
  }



